body {
	/*font-family: "Zain", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:"wdth" 100;*/
}
#topbar {
	background: linear-gradient(270deg, rgba(194, 168, 69, 0) 0%, rgba(172, 147, 67, 0.63) 59%, rgba(159, 135, 66, 1) 100%);
}
#topbar .topbarSocial li:not(:last-child) {
  margin-right: 0px;
  margin-left: 12px;
}
#topbar .topbarSocial li:first-child {
  margin-right: 0px;
  margin-left: 20px;
}
#banner .carousel-indicators .text {
  margin-left: 10px;
  margin-right: 0;
}
#innerBanner2.whereToBuyPage .citySocial li:not(:last-child) {
  margin-right: 0px;
  margin-left: 10px;
}
/*.storyContent .camelIcon {
  left: 20px;
  right: unset;
}*/
.galleryContent .aboutVid .carousel-control-prev {
  left: unset;
  right: 6%;
  padding: 10px 8px 10px 12px;
}
.galleryContent .aboutVid .carousel-control-next {
  right: unset;
  left: 6%;
  padding: 10px 12px 10px 8px;
}

#banner .carousel-item.animBodyRtl {
  animation: slideAnimRtl 1s linear forwards;
}
@keyframes slideAnimRtl {
  0%   {
    margin-right: 0;
  }
  50% {
    margin-right: -200px;
  }
  100% {
    margin-right: 0;
  }
}

#header .navbar-toggler {
  right: unset;
  left: 12px;
}
#header .hamburger-line {
  right: unset;
  left: 0;
}
#header .navbar-collapse {
  right: unset;
  left: 0;
}
#banner {
  background-image: url("../images/home-banner-ar.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#innerBanner2,
#innerBanner1 {
  background-image: url("../images/inner-banner-mob-ar.webp");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
}
.fixedChatBtn {
  direction: ltr;
}
.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container {
  right: 0;
  left: auto;
}
.customForm .iti .form-control {
  padding-right: .75rem !important;
  margin-right: 130px;
  margin-left: 0;
}
.iti--separate-dial-code .iti__selected-dial-code {
  margin-left: 4px;
  margin-right: 6px;
  direction: ltr;
}
#innerBanner2.newsPage .eapps-twitter-feed-posts-item-user-post {
  right: unset;
  left: 16px;
}
#innerBanner2.newsPage .eapps-twitter-feed-posts-item-actions {
  direction: ltr;
}

@media (min-width: 576px) {
  #header .navbar-collapse.show {
    padding-right: 20px;
    padding-left: calc(((100vw - 540px) / 2 ) + 12px);
  }
  #header .navbar-collapse {
    right: unset;
    left: calc((540px - 100vw) / 2);
  }
}
@media (min-width: 768px) {
	  #header .navbar-collapse.show {
      padding-right: 20px;
      padding-left: calc(((100vw - 720px) / 2 ) + 12px);
    }
    #header .navbar-collapse {
      right: unset;
      left: calc((720px - 100vw) / 2);
    }
    #innerBanner2,
    #innerBanner1 {
      background-image: url("../images/ourstory-banner-transparent-ar.webp");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: 100% auto;
    }
}

@media (min-width: 992px) {
	#header .nav-item:not(:last-child) {
    margin-right: 0px;
    margin-left: 40px;
  }
   #header .navbar-collapse {
    left: unset;
   }
}
@media (min-width: 1200px) {
	#header .nav-item:not(:last-child) {
    margin-right: 0px;
    margin-left: 60px;
  }
}
@media (min-width: 1400px) {
	
}